# Maintainer: Keegan Milsten <keeganmilsten@gmail.com>
# Maintainer: Rafael Costa Rega
# Added Ubuntu themes and icons (2020-03-28)
# Added: mate-common and caja-rename (2020-04-03)
# Added: mate-media (2020-04-30)

pkgname=mate-cosmic-reborn
pkgver=1.5
pkgrel=1.2
pkgdesc='Cosmic package for Mate Reborn'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/mate-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('pamac-aur' 'gnome-keyring' 'gnome-software' 'network-manager-applet' 'networkmanager-openvpn' 'python-pysmbc'
'totem' 'xdg-user-dirs-gtk' 'mate-tweak' 'sddm-theme-gracilis-git' 'sddm-config-editor-git' 'qt5ct' 'ubuntu-mate-icon-themes' 
'ubuntu-mate-themes' 'mate-terminal' 'mate-calc' 'mate-power-manager' 'mate-screensaver' 'mate-sensors-applet' 'mate-system-monitor' 
'mate-user-share' 'mate-utils' 'atril' 'caja-image-converter' 'caja-open-terminal' 'caja-sendto' 'caja-share' 'caja-wallpaper' 
'caja-xattr-tags' 'engrampa' 'eom' 'mozo' 'pluma' 'mate-common' 'caja-rename' 'mate-media')
